.affiliate-user-login {
    background-color: #0A0A0A !important;
}
form#new_affiliate_user {
    background: rgba(255, 255, 255, 0.05) !important;
    border: 1px solid #D1D5DB !important;
    border-radius: 8px !important;
    padding: 28px 28px 40px !important;
    margin-top: 54px !important;
}
.site-action-bar {
    background-color: #000000 !important;
}
body.two-panel-login {
    background: #000 !important;
}